-- 基础信息
base_info = {
	group_id = 133310481
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 481001, monster_id = 25210402, pos = { x = -2821.147, y = 49.231, z = 4490.986 }, rot = { x = 0.000, y = 66.611, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9511, area_id = 28 },
	{ config_id = 481002, monster_id = 25210502, pos = { x = -2818.364, y = 49.195, z = 4492.067 }, rot = { x = 0.000, y = 250.206, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9512, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 481003, gadget_id = 70220128, pos = { x = -2819.771, y = 49.144, z = 4491.544 }, rot = { x = 0.000, y = 334.181, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 481004, gadget_id = 70330427, pos = { x = -2819.585, y = 49.153, z = 4488.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, vision_level = VisionLevelType.VISION_LEVEL_NEARBY, area_id = 28 },
	{ config_id = 481005, gadget_id = 70710037, pos = { x = -2819.342, y = 49.266, z = 4492.580 }, rot = { x = 0.000, y = 195.327, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 481006, gadget_id = 70710037, pos = { x = -2820.172, y = 49.266, z = 4490.617 }, rot = { x = 0.000, y = 27.712, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 481001, 481002 },
		gadgets = { 481003, 481004, 481005, 481006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
